.links {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: 600}
.med {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17px; font-weight: 600}
.pagetext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px}
.minilinks {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold}
.large {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold}
